/*@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800|Playfair+Display:400,400i,700,700i,900&subset=latin-ext');*/
@import url('../../fonts/Montserrat/Montserrat.css');

.popup_countdown_overlay {
    position: fixed;
    z-index: 1060;
    background: rgba(48, 54, 54, 0.7);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.popup_countdown_modal {
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 95%;
    height: auto;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: block;
    z-index: 1080;
    overflow: hidden !important;
    max-width: 960px;
    padding: 0px !important;
    bottom: auto;
    right: auto;

    border-radius:12px;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
}

.popup_countdown_modal .content_left {
    float: left;
    width: 64%;
    text-align: center;
    padding-bottom: 0.5vw;
    border-right-width: 0.3vw;
    max-width: none;
    flex: 0 0 64%;
}

.popup_countdown_modal .content_left .title_text {
	display: block;
    text-transform: uppercase;
    line-height: 1;
    padding: 0px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.popup_countdown_modal .content_left .title_text span.small {
    height: auto;
    display: inline-block;
    line-height: 1;
    display: table-cell;
    flex: 0 1 auto;
    font-size: 5vw;
    font-weight: 800;
}

.popup_countdown_modal .content_left .title_text span.small-double {
    height: auto;
    display: inline-block;
    line-height: 1;
    display: table-cell;
    flex: 0 1 auto;
    font-size: 4vw;
    font-weight: 800;
    text-align: left;
}

.popup_countdown_modal .content_left .title_text span.medium {
    height: auto;
    display: inline-block;
    line-height: 1;
    display: table-cell;
    flex: 0 1 auto;
    font-size: 7vw;
    font-weight: 800;
}

.popup_countdown_modal .content_left .title_text .big {
	font-size: 15vw;
    font-weight: 600;
    height: auto;
    display: inline-block;
    line-height: 1;
    position: relative;
    flex: 0 1 auto;
}

.popup_countdown_modal .content_left span.subtitle_text {
 	text-transform: uppercase;
    font-size: 2vw;
    letter-spacing: 0.1vw;
}

.popup_countdown_modal .content_left span.subtitle_text_medium {
    text-transform: uppercase;
    font-size: 3vw;
    letter-spacing: 0.1vw;
}

.popup_countdown_modal .content_right {
    float: right;
    width: 36%;
    text-align: center;
    flex: 0 0 35%;
}

.popup_countdown_modal .content_right span.date_text {
    text-transform: uppercase;
    display: block;
    height: auto;
    line-height: 1.2;
    flex: 0 1 auto;
    font-size: 3vw;
    font-weight: 300;
    margin: 3vw 0px;
}

.popup_countdown_modal .content_right span.date_text_big {
    text-transform: uppercase;
    display: block;
    height: auto;
    line-height: 1.2;
    flex: 0 1 auto;
    font-size: 4vw;
    font-weight: 300;
    margin: 3vw 0px;
}

.popup_countdown_modal .content_right span.date_text_big strong {
    font-size: 5vw;
}

.popup_countdown_modal .content_right .submit_abstract_button {
    padding: 1.5vw 3.2vw;
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    display: inline-block;
    font-size: 1.8vw;
}

.popup_countdown_modal .content_right .submit_abstract_button:hover {
    text-decoration: none;
}

.popup_countdown_modal .close_notification {
    z-index: 20;
    display: block;
    position: absolute;
    right: 15px;
    top: 15px;
    text-transform: uppercase;
    font-size: 15px;
    padding: 10px 15px;
    line-height: 1;
    background: #1B1B1F;
    color: #DAD9E1;
    cursor: pointer;
    font-weight: 600;
    border-radius: 6px;
}